<div id=loginTop>
	<span><img id='loginLogo' src='/Images/HaCi_Logo2.png'></span>
	<br>
	<span><img id='loginLogoString' src='/Images/HaCi_Logo_String.png'></span>
</div>
<span id="aboutVersion">Version: <b>[% version %]</b></span>
<br><br>
<div id="about">
<pre>

  HaCi - IP Address Administration                             
    Copyright (C) 2006-2015 by Lars Wildemann                               
    Author: Lars Wildemann &lt;HaCi@larsux.de&gt;                                 
                                                                            
  HaCi is an IP Address / Network Administration Tool with IPv6 Support.
      It stores its data efficiently in a relational Database and uses a        
    treelike Strukture to illustrate supernets and subnets.                 
                                                                            
   This program is free software; you can redistribute it andor modify    
    it under the terms of the GNU General Public License as published by    
    the Free Software Foundation; either version 2 of the License, or       
    (at your option) any later version.                                     
                                                                            
    This program is distributed in the hope that it will be useful,         
    but WITHOUT ANY WARRANTY; without even the implied warranty of          
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the           
    GNU General Public License for more details.                            

</pre>
</div>
